> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crewship.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Row

> Delete a single row

## Path Parameters

<ParamField path="id" type="string" required>
  Table ID
</ParamField>

<ParamField path="rowId" type="string" required>
  Row ID
</ParamField>

## Response

<ResponseField name="success" type="boolean">
  `true` when the row was deleted
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://api.crewship.dev/v1/tables/tbl_abc123xyz789/rows/row_abc123xyz789 \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json Success theme={null}
  {
    "success": true
  }
  ```

  ```json Error theme={null}
  {
    "error": {
      "message": "Row not found"
    }
  }
  ```
</ResponseExample>
